#!/bin/sh
cat $vhr18_db > ./env/vhr18_db.env
cat $vhr18_django > ./env/vhr18_django.env
cat $vhr18_obs > ./env/vhr18_obs.env

cat $emg_db > ./env/emg_db.env
cat $emg_django > ./env/emg_django.env
cat $emg_obs > ./env/emg_obs.env
echo "OS_PASSWORD=${OS_PASSWORD}" >> ./OS_PASSWORD.txt

set -o allexport

source ./env/emg_db.env
source ./env/vhr18_db.env

set +o allexport


sed -i -e 's/emg-data/pvs_testing/g' ./env/emg.env
sed -i -e 's/vhr18-data/pvs_testing/g' ./env/vhr18.env

sed -i -e 's/emg-cache/pvs_testing/g' ./env/emg_obs.env
sed -i -e 's/vhr18-cache/pvs_testing/g' ./env/vhr18_obs.env
